Published on October 6, 2013 By RedBuzzard In OS Customization

All I get is this error no matter what I try to load whether it be widgets, objects it doesn't matter. I have reregistered and reinstalled MS Script as well as uninstalling DesktopX and reinstalling it. I'm using WindowsXP Pro and DesktopX 3.5. 

"Event Type: Error

Event Source: Application Error
Event Category: None
Event ID: 1000
Date: 10/6/2013
Time: 1:05:26 AM
User: N/A
Computer: REDBUZZARD
Description:
Faulting application dxwidget.exe, version 0.0.0.0, faulting module dxaxhost.dll, version 3.5.0.0, fault address 0x0002b45b.

For more information, see Help and Support Center at http://go.microsoft.com/fwlink/events.asp.
Data:
0000: 41 70 70 6c 69 63 61 74 Applicat
0008: 69 6f 6e 20 46 61 69 6c ion Fail
0010: 75 72 65 20 20 64 78 77 ure dxw
0018: 69 64 67 65 74 2e 65 78 idget.ex
0020: 65 20 30 2e 30 2e 30 2e e 0.0.0.
0028: 30 20 69 6e 20 64 78 61 0 in dxa
0030: 78 68 6f 73 74 2e 64 6c xhost.dl
0038: 6c 20 33 2e 35 2e 30 2e l 3.5.0.
0040: 30 20 61 74 20 6f 66 66 0 at off
0048: 73 65 74 20 30 30 30 32 set 0002
0050: 62 34 35 62 0d 0a b45b.."


Comments (Page 1)
on Oct 06, 2013

3.5 has been a problem on all OSes. I don't recommend using 3.5 on anything.

 3.96, which was the beta of 4.0, runs fine on XP and Win7.

 Unfortunately, DesktopX is no longer supported.

on Oct 06, 2013

Can't find 3.96 to download it. The stardock site for OD only has 3.5 :/

on Oct 06, 2013

Wizard1956
3.96, which was the beta of 4.0, runs fine on XP and Win7.

 

And Windows 8.

on Oct 06, 2013

Have you tried deleting the cache directories?

on Oct 06, 2013

Yep Tried that Dave still no go 

on Oct 06, 2013

Red, is 3.5 still available in the store?

 

It really should be removed, it is useless.

 

It would have been nice if Stardock, upon sunsetting DX, could have left us with the last known working version, even if it is a beta.

Beta 4 (3.96) works fine on XP, Vist-ugh, 7 and 8. UAC off in some cases. UAC is off for me always. Never was a more useless thing created.

 

Useless Annoying Crap.

on Oct 06, 2013

If you're not logging on as admin, you may need to set your user permissions for the dtx program directories, including the Stardock Common, to "Full Control".  You can cherry-pick and choke back if you want.

on Oct 06, 2013

DaveRI, it's common knowledge that DX 3.5 doesn't work. Signing in as admin isn't gonna help. Neither will compatibility mode.

 

It's the program, not the user. 

on Oct 06, 2013

Problem is RedneckDude I can't find 3.96 anywhere only 3.5

 

on Oct 06, 2013

Redneck, I run 3.5 on XPHome just fine.  I actually like it better than 4.  May depend on the box, don't know.

on Oct 06, 2013

RedneckDude
It really should be removed, it is useless.



It would have been nice if Stardock, upon sunsetting DX, could have left us with the last known working version, even if it is a beta.

Worse than useless, for many of us it's a major FAIL. I have more opinions about that that I'd rather not say in public. Red, check your PM's.

on Oct 06, 2013

I can't get it to run anything scripted, neither can RomanDa. I think Phoon said the same. But we are all running the Pro version, I guess.

 

Last I tried 3.5 non pro on XP, it wouldn't work.

 

I'll check again.

 

Dave, is your XP box fully updated?

I think Windows Updates broke mine.

on Oct 06, 2013

Ya I keep my XP patched, and ya I'm talking about the non-pro version of DTX.

If I remember right, and it's been awhile, regarding the non-pro, I think "trying" the 4 version and the going back to the 3.5 was, uh, problematic.  And I think trying to load the 4 without uninstalling the 3.5 first might have been problematic too, not so sure about that.

Anyway, in terms of just loading 3.5 non-pro on my XP box straight away without monkeying around with other versions, it's as fine as DTX ever has been.  The permissions for a non-admin user do need to be opened up though, things want to modify and write to the Programs sub folders.

on Oct 06, 2013

OK, I have successfully loaded DX 3.5 non pro on XP in a VM, and it's seems fine. Odd, it didn't work before, maybe because I did have 4.0 (3.96) installed first.

 

Gonna recheck 3.5 Pro. 

on Oct 06, 2013

Try Stardock's ODNT zapper.  ODNT Zapper  Note it will also delete all theme, widget and object files along with all plugins.  I found it fixed my 3.5 problem which by the way I currently use on Win 7 Home Premium without issue.

Meta
Views
» 4257
Comments
» 22
Category
Sponsored Links